@charset "utf-8";
/*============================域名注册 ============================*/
/*==域名注册==*/
.domainA
{ width:1198px; margin:20px auto 0; background:#fff; border:1px solid #dddddd; }
.domainA_C
{}
.domainA_C li
{ width:299px; height:69px; border-bottom:1px solid #ddd;border-left:1px solid #ddd; float:left;}
.domainA_C li a
{ height:65px; line-height:65px; font-size:20px; color:#333; font-weight:normal; text-align:center; border-top:4px solid #fff; display:block;}
.domainA_C li.li1
{ width:298px; border-left:none;}
.domainA_C li.onli 
{ border-bottom:1px solid #fff; }
.domainA_C li.onli a 
{ border-top:4px solid #029fd6; }

.domainA_tcon
{ padding:0 48px;}
.domainA_search
{ padding:20px 0px; clear:both;}
.domainA_search form
{ padding:10px; background:#ededed; overflow:hidden;}
.domainA_search .put1
{ width:900px; height:57px; line-height:57px; font-size:16px; color:#ccc; border:1px solid #ddd; padding:0 10px; float:left; }
.domainA_search .put2
{ width: 156px; height: 59px; line-height: 59px; text-align: center; font-style: italic; color: #fff; font-size: 20px; font-weight: 700; padding-left: 30px; border: 0 none; background: #358de2 url(../domain/images/ta116.png) no-repeat 34px 20px; cursor: pointer;}
.domainA_search .put2:hover
{ background-color:#0581f8;}

.domainA_search p
{ line-height:57px; font-size:18px; color:#333; }
.domainA_search p span
{ color:#ff6b26; font-size:22px; font-weight:700;}

.domainA_ym
{ padding:20px 0px; clear:both;}
.domainA_ym li
{ width:92px; height:20px;padding:8px 0 8px 22px; background:url(/domain/images/yt2.png) no-repeat 0 -27px;display:inline-block; cursor:pointer; }
.domainA_ym li.onli
{ background-position:0 10px;}
.domainA_ym li .put3
{ width:20px; height:20px; float:left; margin:2px 2px 0 0; display:none;}
.domainA_ym .ytb
{ width:17px; height:17px; display: inline-block; margin:2px 0 0 3px; background:url(/domain/images/ta3.png) no-repeat; vertical-align: top;}
.domainA_ym li .tb_cu
{ background-position:-74px 0px;}
.domainA_ym li .tb_xin
{ background-position:0px 0px;}
.domainA_ym li .tb_re
{ background-position:-38px 0px;}

.domainA_ym a
{ position:relative;}
.domainA_ym a:hover
{ color:#666;}
.domainA_ym .dm-price-tip-container
{width: auto; min-width: 130px; max-width: 150px; line-height: 1.5em; font-size: 12px; color: #666; padding: 5px 10px; margin:5px 0 0 -70px; background:#fff; border: 1px solid #e6e6e6; position: absolute;top: 100%; left: 50%; z-index: 10; display:none;}
.domainA_ym .domain-name
{ color:#09f; font-weight:bold;}
.domainA_ym .domain-price
{ font-size:16px; color:#f60;}

/*===域名注册===*/
.domain_jiage
{ width:1198px; margin:20px auto 0; background:#fff; border:1px solid #dddddd; overflow:hidden;}
.domain_jiage_C
{ overflow:hidden;}
.domain_jiage_C li
{ width:299px; height:60px; border-bottom:1px solid #ddd;border-left:1px solid #ddd; float:left;}
.domain_jiage_C li a
{ height:56px; line-height:56px; font-size:20px; color:#333; font-weight:normal; text-align:center; border-top:4px solid #fff; display:block;}
.domain_jiage_C li.li1
{ width:298px; border-left:none;}
.domain_jiage_C li.onli 
{ border-bottom:1px solid #fff; }
.domain_jiage_C li.onli a 
{ border-top:4px solid #f9b208; }

.domain_jiageA
{ padding:25px; overflow:hidden;}
.domain_jiageA .moreB
{ width:202px; height:37px; text-align:center; margin:0 auto; padding:25px 0 15px;}
.domain_jiageA .moreB a
{ width:202px; height:35px; line-height:35px;border:1px solid #009fd9;}


/*热门域名*/
.domain_jiageA1 .ul1
{ overflow:hidden; clear:both;}
.domain_jiageA1 .ul1 li
{ width:145px; height:177px; margin:0 0 20px 16px; padding:10px 15px 0; border:1px solid #e9e9e9; float:left; }
.domain_jiageA1 .ul1 li.li1
{ margin-left:0px; }
.domain_jiageA1 .ul1 li .p1
{ height:60px; text-align:center;}
.domain_jiageA1 .ul1 li .p2
{ height:48px; line-height:24px; font-size:12px; color:#585856; padding:10px 0 5px; }
.domain_jiageA1 .ul1 li .p3
{ font-size:12px; color:#ff5b01; padding-top:10px; border-top:1px solid #e9e9e9; }
.domain_jiageA1 .ul1 li .p3 span
{  font-size:20px;}

/*常用域名*/
.domain_jiageA2 .ul1
{ overflow:hidden; clear:both;}
.domain_jiageA2 .ul1 li
{ width:172px; height:118px; text-align:center; margin:0 0 20px 20px; padding-top:20px; border:1px solid #e9e9e9; float:left; border-radius:5px; -moz-border-radius: 5px;}
.domain_jiageA2 .ul1 li.li1
{ margin-left:0px; }
.domain_jiageA2 .ul1 li .p1 
{ height:60px;}
.domain_jiageA2 .ul1 li .p2 
{ line-height:34px;}
.domain_jiageA2 .ul1 li .p2 span
{ color:#ff5b01;}


/*国别域名*/
.domain_jiageA3 p
{ line-height:34px; font-size:18px; color:#333; text-align:center; padding:10px 0 35px;}
.domain_jiageA3 h4
{ height:30px; line-height:30px; color:#fff; padding:10px 0 0 8px; background:url(/domain/images/ta117.png) no-repeat left bottom;}
.domain_jiageA3 ul
{ width:1116px; border-left:1px solid #e9e9e9;border-top:1px solid #e9e9e9; overflow:hidden;}
.domain_jiageA3 ul li
{ width:185px; height:54px; line-height:54px; text-align:center;border-right:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9; float:left;}

/*购买指南*/
.domain_jiageA4
{ padding:10px 90px 30px;}
.domain_jiageA4_l
{ width:454px; font-size:12px; line-height:22px; color:#7a7a7a; padding-top:20px; float:left; }
.domain_jiageA4_l h4
{ line-height:40px; font-size:18px; font-weight:normal; color:#1053be; }
.domain_jiageA4_l span
{ color:#000;}
.domain_jiageA4_l p
{ padding-top:10px; clear:both;}
.domain_jiageA4_l .yborder
{ padding-top:15px; margin-bottom:10px;border-bottom:1px solid #e9e9e9; clear:both;}

.domain_jiageA4_r
{ float:right;}

/*==域名注册服务==*/
.domain_fuwu
{ width:1150px; margin:20px auto 0; padding:25px 25px 0; background:#fff; border:1px solid #dddddd; overflow:hidden;}
.domain_fuwu_C
{ height:52px; line-height:52px; border-bottom:1px solid #d1d3d2; }
.domain_fuwu_C h3
{ font-size:30px; font-weight:normal; color:#333; float:left;}
.domain_fuwu_C ul
{ float:right; position:relative; top:1px;}
.domain_fuwu_C ul li
{ width:62px; height:52px; padding:0 15px; float:left; }
.domain_fuwu_C ul li.slideB
{ height:2px; background:#00a1da; position:absolute; left:0; bottom:0px;}
.domain_fuwu_C ul li a
{ height:52px; display:block; font-size:14px; font-weight:normal; }
/*.domain_fuwu_C ul li.onli a
{ border-bottom:2px solid #00a1da; }*/

.domain_fuwuA
{ padding:35px 0 10px; overflow:hidden;}
.domain_fuwuA_l
{ width:835px; padding-left:50px; float:left;}
.domain_fuwuA_l .ymfw_img 
{ padding-bottom:5px;}
.ymfw_steps
{ color:#333;}
.ymfw_steps span
{ line-height:14px; display:inline-block; vertical-align:top;}
.ymfw_hint
{ line-height:24px; padding:19px 0 0 50px; color:#999;}
.ymfw_hint span
{ color:#FF0000; }
.ymfw_op
{ padding:25px 0 0 48px; }
.ymfw_op a 
{ display: inline-block; font-size: 14px; margin:0 20px 0 0; padding: 0 30px; border-radius:5px;}
.ymfw_op .ymfw_btn1
{height:28px; line-height:28px; color:#fff; background:#f44a52 ;}
.ymfw_op .ymfw_btn2
{height:26px; line-height:26px; color:#666; border: 1px solid #999; } 
.ymfw_op .ymfw_btn1:hover  
{ color:#fff; background:#ff7272 ; }
.ymfw_op .ymfw_btn2:hover     
{ color: #f44a52; border-color:#f44a52;}
    
/*服务右边内容*/
.domain_fuwuA_r
{ width:210px; height:188px; padding-left:40px; border-left:1px dotted #d1d3d2; float:right;}
.domain_fuwuA_r p
{ line-height:30px; font-size:18px;}
.domain_fuwuA_r ul li .lia
{ height:28px; line-height:28px; font-size:14px; padding-left:8px; background:url(/domain/images/ta18.jpg) no-repeat left center;}
.domain_fuwuA_r ul li .licon
{ width:195px; height:61px; line-height:18px; font-size:12px;color:#999; padding:12px 5px 0;background:url(/domain/images/ta17.jpg) no-repeat left center; display:none;}
.domain_fuwuA_r ul li .licon a
{ color:#3d6aa3; padding-left:5px;}

/*==最新域名==*/
.domain_xin_title
{ height:52px; color:#333; line-height:52px; background:url(/domain/images/ta19.jpg) repeat-x left center;}
.domain_xin_title h3
{ font-size:16px; font-weight:normal; padding-right:10px; background:#fff; float:left;}

.domain_xin
{ width:1150px; position: relative;}
.domain_xin .prevA,.domain_xin .nextA
{width:40px; height:60px; display:block; position: absolute; top:70px; }
.domain_xin .prevA
{background:url(/domain/images/left.png) no-repeat center center;left:0px; }
.domain_xin .nextA
{background:url(/domain/images/right.png) no-repeat center center; right:0px; }

.domain_xin2
{width:1010px;height:214px; overflow:hidden; margin:0 auto; }
.domain_xin3
{ width:9999px; }
.domain_xin2 ul
{width:1010px; float:left; }
.domain_xin2 ul li
{ width:118px; height:107px; text-align:center; padding:0 25px; float:left;}
.domain_xin2 ul li a
{ color:#333;}
.domain_xin2 ul li a:hover
{ color:#009fd9;} 
.domain_xin2 ul li span
{ height:45px; line-height:45px; display:block;}

/*==域名优势==*/
.domain_youshi
{}
.domain_youshi ul li
{ width:620px; padding-left:65px; float:left; margin-bottom:20px; }
.domain_youshi ul li h3
{ line-height:32px; font-size:14px; color:#333;}
.domain_youshi ul li p
{ line-height:22px; color:999; font-size:12px; padding-left:8px; background:url(/domain/images/ta38.jpg) no-repeat left center;}
.domain_youshi ul li.li2
{ width:360px; float: right;}



/*============================英文域名 ============================*/

.ym_ban
{ height:299px; clear:both;}
/*当前位置*/
.ym_weizhi
{ height:60px; background:#00a0dc; clear:both;}
.ym_weizhiA
{ width:1200px; margin:0 auto;}
.ym_weizhiA h2
{ width:185px; line-height:60px; font-size:20px; color:#fff; text-align:center; background:#067cae; float:left;}
.ym_head
{ width:992px; float:right; position:relative;}
.ym_head p
{
	height:67px;
	line-height:60px;
	font-size:18px;
	color:#fff;
	text-align:center;
	background:url(/domain/images/ta131.jpg) no-repeat center bottom;
	float:left;
	position:absolute;
	left:-1px;
	top:0px;
}
.ym_head span
{ font-size:12px; color:#80d1ee; padding-top:22px; float:right; }
.ym_head span a
{ color:#80d1ee;}
.ym_head span a:hover
{ color:#fff;}


.ym_ny
{ width:1200px; margin:0 auto; overflow:hidden;}
/*==左边内容==*/
.ym_left
{ width:185px; background:#eceff4; padding-top:20px; float:left;}
.ym_l_title
{ height:66px; line-height:66px; font-size:20px; color:#fff; text-align:center; margin-bottom:10px; background:#01a0d8;}
.ym_l_title h2
{  font-size:20px; font-weight:normal;}
.ym_left dl dt
{ height:35px; line-height:35px; font-size:14px; color:#333; padding-left:25px; background:#eceff4 url(../domain/images/ta43.png) no-repeat 160px center; cursor:pointer;}
.ym_left dl dt h3
{ font-size:14px; font-weight:normal;}
.ym_left dl dt a
{ display:block; color:#333;}
.ym_left dl dt.ondt
{ background:#d8e1ea url(../domain/images/ta42.png) no-repeat 160px center;}
.ym_left dl dd
{ background:#f6f9fe; padding:10px 0 10px 10px; overflow:hidden; display:none;}
.ym_left dl dd.ondd
{ display:block;}
.ym_left dl dd a
{width:87px; height:32px;font-size:12px; margin:8px 0 0 0px;display:block; float:left;}
.ym_left dl dd a.ona,.ym_left dl dd a:hover
{ color:#009fd9; }
.ym_left dl dd a span
{ display: none;}
.ym_left dl dd a:hover span
{ display: inline-block;}


/*==右边内容==*/
.ym_right
{ width:992px; padding-top:20px; float:right;}
.yingwen_search
{ height:74px; padding-top:27px; background:url(/domain/images/ta44.jpg) no-repeat;}
.yingwen_search p
{ line-height:47px; font-size:24px; color:#333; padding:0 40px 0 67px; float:left;}
.yingwen_search .put1
{ width:512px; height:43px; padding:0 15px; border:2px solid #00a4cb; float:left;}
.yingwen_search .put2
{ width:100px; height:47px; line-height:47px; font-size:16px; text-align:center; color:#fff; background:#00a4cb; border:none; float:left; cursor:pointer;}

/*搜索内容*/
.yingwen_con
{ padding:50px 0 20px 0; border:1px solid #dcdcdc; border-top:none; overflow:hidden;}
.yingwen_con dl
{ width:280px; height:85px; padding:0 0 20px 50px; float:left;}
.yingwen_con dl dt
{ width:85px; height:85px; padding-right:10px; float:left; }
.yingwen_con dl dt a
{ width:84px; height:84px;display:table-cell; text-align:center; vertical-align:middle; border:1px solid #eee; border-radius:50%;}
.yingwen_con dl dt img
{   border-radius:5px;
max-width:75px; width: expression(this.width > 75 ? 75: true);
max-height:75px; height: expression(this.height >75 ? 75: true);
}
.yingwen_con dl dd
{}
.yingwen_con dl dd .p1
{ font-size:18px; color:#333; padding:20px 0 5px 0;}
.yingwen_con dl dd .p1 span
{ color:#ff5733}
.yingwen_con dl dd .p2
{ font-size:12px; }

/*英文域名内容*/
.yingwen_xinxi
{}
.yingwen_xinxi ul li
{ width:230px; border:1px solid #ebebeb; float:left; margin:40px 21px 0 0; position:relative;}
.yingwen_xinxi ul li .p1
{ height:48px; line-height:48px; text-align:center; margin:0 10px; /*border-bottom:1px solid #ebebeb;*/}
.yingwen_xinxi ul li .p2
{ height:0px; /*height:60px;*/ line-height:18px; padding-top:10px; margin:0 10px; font-size:12px; }
.yingwen_xinxi ul li .p3
{ width:70px; height:32px; line-height:32px; color:#FFF; text-align: center; background:#f86d0d; position:absolute; top:-17px; right:10px; }
.yingwen_xinxi ul li.li4
{ margin-right:0px;}

/*问题*/
.domain_wenti_title
{ text-align:center; clear:both; padding-top:30px;}
.domain_wenti_title h4
{ letter-spacing:2px; color: #333; font-size:32px; font-weight:normal;}
.domain_wenti_title h4 a
{ color:#333;}
.domain_wenti_title h4 a:hover
{ color:#009fd9;}
.domain_wenti_title h4 span
{ color:#2087ed;}
.domain_wenti_title p
{ color: #666; font-size: 12px; font-weight: 300; margin-top: 6px; text-align: center; text-transform: uppercase;}

.domain_wenti
{ padding-top:40px;}
.domain_wenti ul
{ overflow:hidden;}
.domain_wenti ul li
{width: 40%; height: 34px; line-height: 34px; padding:0 80px 0 14px; background:url(/domain/images/ta132.gif) no-repeat scroll 1px center / 4px auto; border-right: 1px dashed #999; float: left;}
.domain_wenti ul li span
{ float:right;}
.domain_wenti ul li.li2
{border: 0; float: right; padding-right: 0;}
.domain_wenti .a1
{ width: 120px;height: 30px; line-height: 30px; background: #fff; border: 1px solid #ccc; text-align: center; color: #666; display: block; margin: 30px auto 0; }
.domain_wenti .a1:hover
{ background:#009fd9; color:#fff; border: 1px solid #009fd9; }

/*============================英文域名详情 ============================*/
.yingwens
{ height:259px; padding:0 50px; background:url(/domain/images/ta61.jpg) repeat-x; border:1px solid #d9d4d1;}
.yingwens1
{ width:750px; height:105px; padding-top:40px; float:left;}
.yingwens1 h3
{ height:44px; line-height:44px; font-size:28px; color:#000; font-weight:normal;}
.yingwens1 h3 img 
{ float:left; padding-right:10px;}
.yingwens1 p 
{ font-size:12px; padding-top:10px; line-height:22px;}
.yingwens2
{ width: 116px; height: 116px; text-align: center; margin: 20px 0px 0 0; background:url(/domain/images/ta62.png) no-repeat; float: right; position:relative;}
.yingwens2 s
{ width: 70px; height: 20px; color: #b57159; display: inline-block; overflow: hidden; position: absolute; top: 10px; left: 20px;}
.yw_myprice
{ width: 112px; color: #fd6345; font-family: tahoma; font-size: 50px; font-weight: bold; height: 58px; left: 0; line-height: 58px; position: absolute; top: 25px;}
.yingwens2 .p2
{ width: 70px; height: 20px; color: #b67159;overflow: hidden; position: absolute; bottom: 17px; left: 20px;}

/*更多优惠价*/
.yingwens3
{ position:relative; clear:both;}
.yingwens3 .ym_more2
{ width: 75px; height: 12px; line-height: 12px; font-size:12px; color: #986654; background: url(/domain/images/ta63.png) no-repeat right 2px;float: right; margin-right:15px; text-align: left; }
.yingwens3 .ym_more2:hover
{ color:#E60E02; }
.yingwens3 ul
{width: 140px; background:#fff ; font-size:12px; border: 1px solid #d1d1d1; overflow: hidden; position: absolute; right: -15px; top: 15px; z-index: 5;display:none;}
.yingwens3 ul li
{ height: 24px; line-height: 24px; cursor:pointer;}
.yingwens3 ul li.on
{ background:#f7f7f7;}
.yingwens3 .ymMoney1 
{ color: #555; float: left; text-align: right; width: 30px;}
.yingwens3 .ymMoney2 
{ color: #fd4d45; float: left; width: 50px;}
.yingwens3 .ymMoney3 
{ color: #999; float: right; width: 55px;}

/*域名搜索*/
.yingwens_search
{ padding-top:40px; }
.yingwens_search .put1
{ width:580px; height:40px; line-height:40px; color:#333; font-size:18px; color:#ccc; padding:5px 15px; border:1px solid #c6c6c6; border-right:1px solid #e8e8e8; float:left;}
.yingwens_search .put2
{ width:120px; height:50px; line-height:50px; font-size:24px; color:#333; text-align:center; padding-right:20px;background:#fafbfd url(../domain/images/ta64.png) no-repeat 115px 24px; border-top:1px solid #c6c6c6; border-bottom:1px solid #c6c6c6; float:left; cursor:pointer;}
.yingwens_search .put3
{ width:130px; height:52px; line-height:52px; font-size:18px; color:#fff; text-align:center;background:#ff6600; border:none; cursor:pointer;}

.yws_guize
{ overflow:hidden; padding:15px 0; clear:both;}
.yws_guize a
{ height:20px; line-height:20px; display:block; font-size:12px; color:#00a8cf; padding-right:18px; background:url(/domain/images/yt3.jpg) no-repeat right 7px; float:left; }
.yws_guize a:hover
{ text-decoration:underline;}
.yws_guize a.ona
{ background:url(/domain/images/yt3.jpg) no-repeat right -40px; }

.yws_guize_con
{padding:10px; margin:10px 0 5px; font-size:12px; display:none; position: relative; top:-15px; background: #f5fcff; border: 1px solid #cde6f0;}    
.yws_guize_con i
{width:11px; height: 7px; display:block; position: absolute; left: 20px; top: -7px; background:red url(/domain/images/yt3.jpg) no-repeat 0 -93px;}

/*域名内容*/
.yws_title
{ height:38px; line-height:38px; font-size:18px; color:#333; padding-left:15px; background:#f5f5f5; border-left:2px solid #00a2cd;}
.yws_con
{ line-height:2; padding:15px;}
.yws_con h1
{ font-size:14px;}
.yws_conA
{ height:240px; color:#fff;}
.yws_conA1
{ padding-left:20px;}
.yws_conA .p1
{ line-height:54px; font-size:40px; padding:20px 0 10px;}
.yws_conA .p2
{ line-height:54px; font-size:28px;}
.yws_conA .p3
{ line-height:54px; font-size:18px; }

/*热卖域名注册*/
.yws_remai
{ width:992px; height:105px; position:relative;}
.yws_remai .prevA,.yws_remai .nextA
{width:35px; height:35px; display:block; position: absolute; top:30px; }
.yws_remai .prevA
{background:url(/domain/images/ta66.jpg) no-repeat center center; left:15px; }
.yws_remai .nextA
{background:url(/domain/images/ta67.jpg) no-repeat center center; right:15px; }

.yws_remai .yws_remai2
{width:800px; height:85px; margin:20px auto 0; overflow:hidden; }
.yws_remai ul
{width:9999px;}
.yws_remai ul li
{ width:260px; height:85px; padding-right:20px; float:left;}
.yws_remai ul li .p0
{ width:85px; height:85px; padding-right:10px; float:left; }
.yws_remai ul li .p0 a
{ width:84px; height:84px;display:table-cell; text-align:center; vertical-align:middle; border:1px solid #eee; border-radius:50%;}
.yws_remai ul li .p0 img
{   border-radius:5px;
max-width:75px; width: expression(this.width > 75 ? 75: true);
max-height:75px; height: expression(this.height >75 ? 75: true);
}

.yws_remai ul li .p1
{ font-size:18px; color:#333; padding:20px 0 5px 0;}
.yws_remai ul li .p1 span
{ color:#ff5733}
.yws_remai ul li .p2
{ font-size:12px; }


/*============================域名活动 ============================*/
.ym_xinxi_pic
{ width:992px;}


/*============================域名转入 ============================*/
/*==ban图==*/
.shuru_ban
{ height:299px; background:url(/domain/images/ta68.jpg) no-repeat center center;}
.shuru_ban2
{ width:830px; margin:0 auto;}
.shuru_ban2 h2
{ text-align:center; font-size:30px; color:#000; font-weight:normal; padding:45px 0 22px;}
.shuru_ban2 .p1
{ text-align:center;}
.shuru_ban2 form 
{ height:52px; padding-top:30px;}
.shuru_ban2 form .put1
{ width:680px; height:50px; padding:0 10px; border:1px solid #bdcfd3;float:left;}
.shuru_ban2 form .put2
{ width:128px; height:52px; line-height:52px; font-size:16px; text-align:center; color:#fff; background:#ff6600; border:none; float:left; cursor:pointer;}
.shuru_ban2 .p2
{ font-size:12px; line-height:22px; color:#999; padding-top:8px; }
.shuru_ban2 .p2 span
{ color:#ff6600;}

/*==内容==*/
.zhuanru_C
{ height:52px;}
.zhuanru_C li
{ width:247px; height:50px; line-height:50px; text-align:center; background:#fbfaf8; border:1px solid #dddddd; border-left:none; float:left; cursor:pointer;}
.zhuanru_C li.li1
{ width:246px; border-left:1px solid #dddddd;}
.zhuanru_C li.onli
{ font-size:18px; color:#333; background:#fff; border-top:2px solid #00a5c9; border-bottom:none;}

.zhuanru_con
{ padding:40px; border:1px solid #dddddd; border-top:0px;}
.zhuanru_liucheng .ymfw_hint
{ padding-left:18px;}
.zhuanru_liucheng .ymfw_op
{ padding-left:18px;}
.zhuanru_liucheng .zhuanru_con2
{ line-height:2; color:#333; padding:30px 0 0 18px;}

/*转入规则*/
.zhuanru_guize
{ line-height:2;}
.zhuanru_guize1
{ line-height:20px; color:#333; padding-left:20px; margin-bottom:30px; background:url(/domain/images/tb103.gif) no-repeat 5px center;}
.zhuanru_guize2
{ line-height:18px; color:#333; padding-left:20px; margin-bottom:9px; background:url(/domain/images/tb103.gif) no-repeat 5px center;}
.zhuanru_guize ul li
{ height:25px; line-height:25px; padding-left:22px; background:url(/domain/images/tb104.gif) no-repeat 7px center;}

/*转入问题*/
.zhuanru_con_ti ul li
{ height:40px; line-height:40px; border-bottom:1px solid #eee;}
.zhuanru_con_ti ul li span
{ float:right;}
.zhuanru_con_ti p 
{ height:35px;padding-top:28px; text-align:center;}
.zhuanru_con_ti p a
{ height:32px;line-height:32px; padding:0 20px; display:inline-block; border:1px solid #009fd9; font-weight:bold; }
.zhuanru_con_ti p a:hover
{ background:#009fd9; color:#fff;}

/*============================域名注册服务--域名解析 ============================*/
/*栏目*/
.ymjx_lanmu
{ height:58px; padding-top:10px; background:#fff; border-bottom:1px solid #eaeaea;}
.ymjx_lanmu ul
{ width:1200px; margin:0 auto; position:relative;}
.ymjx_lanmu ul li
{ padding-right:175px; float:left;}
.ymjx_lanmu ul li.li1
{ padding-right:0px;}
.ymjx_lanmu ul li a
{ width:100px; height:56px; line-height:56px; display:inline-block; text-align:center; font-size:18px; color:#4f4f4f;position:relative; top:1px; }
.ymjx_lanmu ul li.onli a
{ color:#009fd9; border-bottom:2px solid #009fd9;}
.ymjx_lanmu .slideB
{ width:100px; height:2px; background:#009fd9; position:absolute; top:57px; left:50px;z-index:20; display:none;
opacity: 0.5; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; 
-webkit-transition: all 250ms ease-out 0s;
-moz-transition: aall 250ms ease-out 0s;
-o-transition: all 250ms ease-out 0s;	
transition: all 250ms ease-out 0s; 
}

/*域名解析列表*/
.ymjxA
{ width:1200px; padding:30px 0; margin:0 auto; overflow:hidden;}
.ymjxA_l
{ width:292px; float:left;}
.ymjxA_r
{ width:875px; float:right;}
.ymjxA_r h3
{ line-height:40px; font-size:24px; font-weight:normal; color:#ff5a00; padding-top:10px;}
.ymjxA_r h3 a
{ color:#ff5a00;}
.ymjxA_r h3 a:hover
{ color:#009fd9;}
.ymjxon
{ background:#f0f0f0;}
.ymjxon .ymjxA_l
{ float:right;}
.ymjxon .ymjxA_r
{ float:left;}

.ymjx1 p
{ line-height:30px; padding-top:20px;}
.ymjx_dl dt
{ height:21px; line-height:21px; font-weight:bold; margin-top:32px; padding-left:30px; background:url(/domain/images/ta105.png) no-repeat left top; cursor:pointer; } 
.ymjx_dl dd
{ font-size:12px; line-height:30px; padding-top:20px; display:none; }
.ymjx_dl.ondl dt
{  background:url(/domain/images/ta105s.png) no-repeat left top;}
.ymjx_dl.ondl dd
{ display:block;}

.ymjx3 .p1
{ line-height:30px; padding-top:24px;}
.ymjx3 .p2
{ padding-top:30px;}
.ymjx3 .p2 span
{ line-height:30px; font-weight: bold; }

.ymjx4 p
{ line-height:30px; padding-top:24px;}

/*============================域名注册服务--域名变更 ============================*/
/*域名过变更介绍*/
.ym_bgeng_top
{ width:1160px; height:55px; line-height:55px; font-size:20px; color:#f86d0d; margin:17px auto 0px; padding-left:40px;border-bottom:1px solid #eaeaea; }
.ym_bgeng_top a
{ color:#f86d0d;}
.ym_bgeng_top a:hover
{ color:#009fd9;}
.ym_bgeng
{ width:1200px; margin:0 auto; padding:20px 0; overflow:hidden;}
.ym_bgeng1 dl dt
{ width:135px; float:left;}
.ym_bgeng1 dl dd
{ width:1060px; line-height:30px;float:right;}
.ym_bgeng1 dl dd span
{ font-weight:bold;}

.ym_bgeng2 p span
{ display:inline-block; vertical-align:top;}

/*============================域名注册服务--实名认证 ============================*/
.ymjx p
{ line-height:30px; font-size:12px; padding-top:10px;}
.ymjx p span
{ font-weight:bold;}

/*============================域名注册服务--域名证书 ============================*/
.zhengshu_search
{ width:1030px; height:84px; margin:20px auto 0; padding:50px 0 0 168px; background:#f9fafc url(../domain/images/ta53.jpg) no-repeat 50px center; border:1px dotted #fafbfd; }
.zhengshu_search p
{ line-height:32px; font-size:24px; color:#333; padding:0 15px 0 15px; float:left;}
.zhengshu_search .put1
{ width:650px; height:30px; padding:0 10px; border:1px solid #b9bbba; border-right:none; float:left;}
.zhengshu_search .put2
{ width:126px; height:32px; line-height:32px; font-size:16px; text-align:center; color:#fff; background:#ff6600; border:none; float:left; cursor:pointer;}
.zhengshu_search .put2:hover
{ background:#ac4704; }

.zhengshu_con
{ width:1100px; line-height:30px; color:#444; margin:0 auto; padding:50px 50px 0;}

/*============================域名注册服务--域名转入 ============================*/
/*如何完成一个域名的转移工作*/
.ym_hzuanru_top
{ width:1200px; height:50px; line-height:50px; margin:0 auto; padding-top:25px;}
.ym_hzuanru_top h3
{ height:30px; line-height:30px; font-size:24px; color:#4e4d52; font-weight:normal; margin-top:10px; padding-left:12px; border-left:4px solid #2088e9; float:left; }
.ym_hzuanru_top h3 span
{ font-size:16px; color:#999;}
.ym_hzuanru_top p
{ font-size:30px; color:#333; float:right;}
.ym_hzuanru_top p a
{ width:180px; height:50px; display: inline-block; line-height:50px; font-size:16px; color:#fff; text-align:center; background:#1f86ed; float:right;}
.ym_hzuanru_top p a:hover
{background:#065fb7;}

.ym_hzuanru
{ width:1170px; margin:0 auto; padding:40px 0 30px 30px; overflow:hidden; }
.ym_hzuanru .ul1
{ padding-bottom:30px; overflow:hidden;}
.ym_hzuanru .ul1 li
{ line-height:35px; font-size:16px; color:#333; text-align:center; padding-left:170px; background:url(/domain/images/ta114.jpg) no-repeat 60px 50px; float:left;}
.ym_hzuanru .ul1 li.li1
{ background:none; padding-left:130px;}

.ym_hzuanru_list
{ width:219px; height:174px;margin-left:30px; padding:10px 15px 0; background:#fbfbfb; border:1px solid #e9e9e9;float:left; position:relative;}
.ym_hzuanru_list ul li
{ line-height:24px; font-size:12px; padding-left:12px; background:url(/domain/images/ta116.jpg) no-repeat left 10px;}
.ym_hzuanru_list i
{ width:32px; height:16px; display:block; background:url(/domain/images/ta115.jpg) no-repeat; position:absolute; left:50%; top:-15px;}

/*域名转入注意事项*/
.ym_hzuanru_shixiang
{ width:1120px; margin:0 auto; padding:10px 40px 10px; overflow:hidden; }
.ym_hzuanru_shixiang dl
{ padding-bottom:20px; overflow:hidden;}
.ym_hzuanru_shixiang dt
{ width:30px; height:30px;float:left; background:url(/domain/images/yt1.jpg) no-repeat;}
.ym_hzuanru_shixiang dd
{ width:1070px; line-height:1.8; font-size:12px; color:#585858; float:right;}
.ym_hzuanru_shixiang .dt1
{ background-position:0px 0px;}
.ym_hzuanru_shixiang .dt2
{ background-position:-110px 0;}
.ym_hzuanru_shixiang .dt3
{ background-position:-220px 0;}
.ym_hzuanru_shixiang .dt4
{ background-position:-330px 0;}
.ym_hzuanru_shixiang .dt5
{ background-position:-440px 0;}
.ym_hzuanru_shixiang .dt6
{ background-position:-550px 0;}
.ym_hzuanru_shixiang .dt7
{ background-position:-660px 0;}

/*============================别国域名 ============================*/
.beiguo_title
{ width:1180px; font-weight: bold; padding: 15px 0 15px 20px; color:#333; margin:0 auto; background:#e0e0e0; border-bottom: 1px solid #ddd; }

/*小栏目*/
.beiguo_lanmuA
{ width:1200px; height:37px; margin:0 auto;clear:both;}      
.beiguo_lanmu
{ width:1200px; height:37px; margin:0 auto;background:#f4f4f4; clear:both;}
.beiguo_lanmu ul li
{ width: 43px; height: 35px; line-height:35px; font-size: 16px; text-align:center; background:#f1f1f1; border-right: 1px solid #fff; cursor: pointer; float: left; position:relative;}    
.beiguo_lanmu ul li a
{ width:100%; height:35px; display: block; font-size:16px; color:#333; }
.beiguo_lanmu ul li a:hover
{ background:#f2eeac;}
.beiguo_lanmu ul li.onli a
{ height:42px; color:#fff; background:url(/domain/images/yt4.png) no-repeat center top; position:absolute; top:0px; }  
.beiguo_lanmu ul li.last a
{ font-size:14px;}


/*栏目对应标题*/
.bieguo_t
{ width:1200px; margin:0 auto;}
.bieguo_t h3
{ height:30px; line-height:30px; color:#fff; font-weight:normal; padding:10px 0 0 8px; background:url(/domain/images/ta117.png) no-repeat left bottom;}

.bieguoym
{ width:1201px; margin:0 auto; background:#fff; overflow:hidden;}
.bieguoym ul
{ border-top: 1px dotted #ccc; border-left: 1px dotted #ccc; overflow:hidden;}

.bieguoym ul li
{width: 271px; height:142px; line-height:1.8;font-size:12px; padding: 14px; border-right: 1px dotted #ccc; border-bottom: 1px dotted #ccc; float: left;}
.bieguoym ul li h4
{ font-size:14px; color:#555; padding-bottom:10px;}
.bieguoym ul li p
{ height:44px; font-size:12px; color:#888; }
.bieguoym ul li div
{ color:#000; clear:both; overflow:hidden;}  
.bieguoym ul li div .price    
{font-size: 16px; color: #f00; font-family: Georgia,Tahoma; font-weight: bold;}
.bieguoym ul li div a
{height: 22px;width: 60px;line-height: 22px; font-size:12px; display: block; color: #888; text-align: center; border: 1px solid #888;margin-top: 10px;margin-right: 5px;float: left; cursor: pointer;}    
.bieguoym ul li div a:hover     
{color: #c00; border: 1px solid #c00;}    
    
   
    